## linux-meta-gcp-5.8 5.8.0.1039.14

=== debian/changelog ===
linux-meta-gcp-5.8 (5.8.0.1039.14) focal; urgency=medium

  * Bump ABI 5.8.0-1039

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 09 Aug 2021 00:35:04 -0400

linux-meta-gcp-5.8 (5.8.0.1038.40~20.04.13) focal; urgency=medium

  * Bump ABI 5.8.0-1038.40~20.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 15 Jul 2021 08:14:54 -0300

linux-meta-gcp-5.8 (5.8.0.1037.39~20.04.12) focal; urgency=medium

  * Bump ABI 5.8.0-1037.39~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Jun 2021 22:25:08 -0400

linux-meta-gcp-5.8 (5.8.0.1036.38~20.04.11) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 29 Jun 2021 01:59:58 -0400

linux-meta-gcp-5.8 (5.8.0.1036.38~20.04.10) focal; urgency=medium

  * Bump ABI 5.8.0-1036.38~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 25 Jun 2021 06:02:37 -0400

linux-meta-gcp-5.8 (5.8.0.1035.37~20.04.9) focal; urgency=medium

  * Bump ABI 5.8.0-1035.37~20.04

  * Cloud kernels meta don't provide kernel-testing--*--modules-extra--preferred
    (LP: #1931576)
    - [Packaging] Fix provides for *--modules-extra--preferred

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Jun 2021 17:42:37 +0200

linux-meta-gcp-5.8 (5.8.0.1033.35~20.04.8) focal; urgency=medium

  * Bump ABI 5.8.0-1033.35~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 07 Jun 2021 12:18:04 -0600

linux-meta-gcp-5.8 (5.8.0.1032.34~20.04.7) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 03 Jun 2021 16:12:25 +0200

linux-meta-gcp-5.8 (5.8.0.1032.34~20.04.6) focal; urgency=medium

  * Bump ABI 5.8.0-1032.34~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 19 May 2021 11:11:36 -0600

linux-meta-gcp-5.8 (5.8.0.1030.31~20.04.5) focal; urgency=medium

  * Bump ABI 5.8.0-1030.31~20.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Mon, 03 May 2021 14:14:07 -0500

linux-meta-gcp-5.8 (5.8.0.1029.30~20.04.4) focal; urgency=medium

  * Bump ABI 5.8.0-1029.30~20.04

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 22 Apr 2021 11:35:30 -0600

linux-meta-gcp-5.8 (5.8.0.1027.28~20.04.3) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 09 Apr 2021 10:13:52 +0200

linux-meta-gcp-5.8 (5.8.0.1027.28~20.04.2) focal; urgency=medium

  * Bump build-number

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 07 Apr 2021 01:57:24 -0400

linux-meta-gcp-5.8 (5.8.0.1027.28~20.04.1) focal; urgency=medium

  * Bump ABI 5.8.0-1027.28~20.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 30 Mar 2021 01:13:24 -0400

linux-meta-gcp-5.8 (5.8.0.1027.0) focal; urgency=medium

  * Bump ABI 5.8.0-1027

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 29 Mar 2021 09:40:42 -0500
